<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.086999893188</MDI>
      <MDI key="STATISTICS_MEAN">10.714093520852</MDI>
      <MDI key="STATISTICS_MINIMUM">-14.77499961853</MDI>
      <MDI key="STATISTICS_STDDEV">8.9724621219147</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
